.wrap__header {
    margin-bottom: 35px;

    .h3 {
        margin: 0;
    }

    .row {
        align-items: center;
    }

    @media(min-width: $md) {
        .h3 {
            margin-right: 40px;
        }
    }
}

.wrap__nft-prev {
    display: flex;
    margin-bottom: 24px;

    .img {
        margin-right: 20px;
        img {
            width: 74px;
            height: auto;
            border-radius: 10px;
        }
    }

    .info {
        font-size: 16px;
        line-height: 24px;
        p {
            margin: 0 0 4px;
        }

        b {
            display: block;
        }
    }

    .ex-link .i-ex {
        margin-top: 2px;
    }

    @media (min-width: 480px) {
        .info {
            b {
                display: inline;
            }
        }
    }

    @media (min-width: $md) {
        padding-top: 8px;
        margin-bottom: 0;
    }
}


.c-wrap__toggle {
    position: relative;
    padding: 22px 20px 20px;
    cursor: pointer;

    &.active {
        &:after {
            transform: rotate(-180deg);
        }
        & + .c-wrap__dropdown {
            display: block;
        }
    }

    &:after {
        content: '';
        display: block;
        width: 24px;
        height: 24px;
        background: url($img-arrow-down) center no-repeat;
        position: absolute;
        right: 16px;
        top: 50%;
        margin-top: -10px;
        opacity: 0.6;
    }
    
    @media(min-width: $md) {
        padding: 30px 32px 26px;
        &:after {
            right: 30px;
        }
    }
}

.c-wrap__dropdown {
    padding: 0 20px 25px;
    display: none;
    &.border-top  {
        border-color: rgba(#fff, 0.1) !important;
    }
    @media(min-width: $md) {
        padding: 0 32px 30px;
    }
}

.wrap__settings {
    .checkbox__extra {
        .input-control {
            max-width: 160px;
        }
    }
}

// wrap form settings
.wf-settings {
    
}

.wf-settings__switcher {
    display: flex;
    align-items: center;
    .label {
        font-weight: bold;
        margin-right: 16px;
    }
}